Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 03:08:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, I am writing in regards to my order #9668017148. I requested to return 3 items but pick guy asked me to give 2 items only. 1 item is still with me and in my app, it shows  Return for all 3 items  and amount is also not returned yet. I called on call Centre but Ms. Hiyfa, she was not a great help, she was not able to understand my issue and said management will decide and someone will call but nobody called.  

Looking for some professional help as Centrepoint is and can be much more better than this and service oriented. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2704920